Unity Installation Version Problem

Unanswered Question
Mar 30th, 2007

I have Unity 4.2(1) and I have installed win 2003 standard server SP1 on the box. Additionally I have exchange 2000 enterprise edition that I want to install. While installation of exchange is finished, it didnt start its services. When I force the services to start it gives the error that current version of windows doesnt support this version of exchange. My question is

Do I need to have exchange 2000 standard edition with win 2003 standard server or can I do the win 2000 standard server with exchange enterprise??

Regards,

Sheeraz

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion